Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234453 - The power management button in the screensaver preferences dialog does nothing
Summary: The power management button in the screensaver preferences dialog does nothing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-29 12:46 UTC by Hans de Goede
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-03 02:28:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 424165 None None None Never

Description Hans de Goede 2007-03-29 12:46:40 UTC
Pressing the power management button in the screensaver preferences dialog does
nothing! Notice that I'm not running gnome-power-manager, my install/homedir
predates gnome-power-manager and gnome-power-manager has never been added to my
session.

IMHO the capplet should detect if gnome-power-manager is running and if it isn't
not show the button.

Comment 1 Matthias Clasen 2007-03-29 15:53:24 UTC
I'd just make the button insensitive, but yeah.

Comment 2 Matthias Clasen 2007-03-29 16:00:32 UTC
I've filed this upstream: http://bugzilla.gnome.org/show_bug.cgi?id=424165

Comment 3 Matthias Clasen 2007-04-03 02:28:44 UTC
Fixed in 2.18.0-6.fc7


Note You need to log in before you can comment on or make changes to this bug.